@charset "UTF-8";
.clearfix:after, .clearfix:before {
  content: "";
  display: block;
  clear: both; }

/*
 helles gruen
 alt: #AFCB52
 neu: #97b72d
 */
div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li {
  overflow: visible; }
  div.csc-textpic:after, div.csc-textpic:before, div.csc-textpic div.csc-textpic-imagerow:after, div.csc-textpic div.csc-textpic-imagerow:before, ul.csc-uploads li:after, ul.csc-uploads li:before {
    content: "";
    display: block;
    clear: both; }

* {
  margin: 0;
  padding: 0;
  border: 0; }

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 15px;
  background-color: #f3edd5;
  color: #3f3f3f; }

input, textarea, select {
  border: 1px solid #d9d9d9;
  padding: 7px;
  color: #3F3F3F;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px; }

#page {
  width: 1000px;
  margin: 0 auto;
  background-color: #ffffff; }

#footer {
  background-color: #bd112b; }

#footer .whitelink-mobile {
  display: none; }

#content_bg {
  background: url(../img/content_bg.gif) repeat-y 0 0;
  margin: 28px 0 28px; }

#content_container {
  width: 620px;
  float: left; }

#right {
  padding-left: 15px;
  padding-right: 30px; }

#right_container {
  width: 380px;
  float: left;
  font-size: 13px;
  /*width: 365px;
   float:right;*/ }

#content {
  padding-left: 40px;
  padding-right: 52px; }

#left_container {
  width: 380px;
  float: left; }

#shortcuts {
  background-color: #ffffff;
  color: #bd112b;
  font-size: 11px; }

.mobile-nav {
  display: none; }

#menubar {
  margin-top: 0px; }

#menubar ul {
  list-style-type: none;
  list-style-position: outside;
  z-index: 1000; }

#menubar li {
  float: left;
  text-align: center;
  font-weight: bold;
  font-size: 12px; }

#menubar li a {
  display: block;
  color: #ffffff;
  padding: 7px 0 9px;
  text-decoration: none;
  width: 111px;
  font-family: 'Bitter', serif; }

#menubar li a.act {
  text-decoration: underline;
  /*	text-shadow: 1px 1px #333; */ }

#menubar .level1 > li > a {
  border-top: 2px solid #ffffff; }

#menubar .level1 li {
  position: relative; }

.meta_nav {
  background: #FFFFFF;
  color: grey;
  display: block;
  font-family: 'Bitter', serif; }

.meta_nav .shortcuts.level2 {
  width: 100%;
  float: none;
  padding: 0; }

#menubar .meta_nav .level2 a {
  background: white;
  color: #919191;
  border-top: 1px solid grey; }
  #menubar .meta_nav .level2 a:hover {
    background: rgba(145, 145, 145, 0.1); }

.more.all {
  margin: 0 0 1em; }

#menubar .level2, #menubar .level3 {
  position: absolute;
  visibility: hidden;
  left: 0;
  -webkit-box-shadow: 0 0 8px -4px #777777;
          box-shadow: 0 0 8px -4px #777777;
  background: white; }

#menubar .level2 li, #menubar .level3 li {
  text-align: left;
  width: auto;
  display: block; }

#menubar .level2 a, #menubar .level3 a {
  opacity: 1; }

#menubar .level3 li {
  font-weight: normal; }

#menubar .level2 li a, #menubar .level3 li a {
  padding: 6px 9px 6px 14px;
  min-width: 146px;
  /* white-space: nowrap; */ }

#menubar .level2 a:hover {
  opacity: 1; }

#menubar li:hover > ul {
  visibility: visible; }

#menubar .level3 {
  left: 160px;
  top: 0px; }

#menubar .last .level2 {
  left: -35px; }

#menubar .last .level3, #menubar .prelast .level3 {
  left: -160px; }

#menubar .level1 > li > .color1 {
  color: #bd112b;
  width: 101px; }

#menubar .level1 > li > .color2 {
  color: #e4001b; }

#menubar .level1 > li > .color3 {
  color: #f08a01; }

#menubar .level1 > li > .color4 {
  color: #d36c99;
  width: 125px; }

#menubar .level1 > li > .color5 {
  color: #004797;
  width: 116px; }

#menubar .level1 > li > .color6 {
  color: #97b72d;
  width: 125px; }

#menubar .level1 > li > .color7 {
  color: #3fa05b;
  width: 97px; }

#menubar .level1 > li > .color8 {
  color: #0286ac;
  width: 97px; }

#menubar .level1 > li > .color9 {
  color: #5e1b7d;
  width: 116px; }

/* English-Menu */
.englisch #menubar .level1 > li > .color1,
.englisch #menubar .level1 > li > .color2,
.englisch #menubar .level1 > li > .color6,
.englisch #menubar .level1 > li > .color7,
.englisch #menubar .level1 > li > .color8 {
  width: 106px; }

.englisch #menubar .level1 > li > .color3,
.englisch #menubar .level1 > li > .color4,
.englisch #menubar .level1 > li > .color5 {
  width: 150px; }

.englisch #menubar .level1 > li > .color3,
.englisch #menubar .level1 > li > .color4 {
  width: 160px; }

#menubar .level1 > li > .color1:hover {
  border-top: 2px solid #bd112b; }

#menubar .level1 > li > .color2:hover {
  border-top: 2px solid #e4001b; }

#menubar .level1 > li > .color3:hover {
  border-top: 2px solid #f08a01; }

#menubar .level1 > li > .color4:hover {
  border-top: 2px solid #d36c99; }

#menubar .level1 > li > .color5:hover {
  border-top: 2px solid #004797; }

#menubar .level1 > li > .color6:hover {
  border-top: 2px solid #97b72d; }

#menubar .level1 > li > .color7:hover {
  border-top: 2px solid #3fa05b; }

#menubar .level1 > li > .color8:hover {
  border-top: 2px solid #0286ac; }

#menubar .level1 > li > .color9:hover {
  border-top: 2px solid #5e1b7d; }

#menubar .color1 + .level2 a {
  background: white;
  color: #bd112b;
  border-top: 1px solid #bd5c6b; }
  #menubar .color1 + .level2 a:hover {
    background: rgba(189, 17, 43, 0.1); }

#menubar .color2 + .level2 a {
  background: white;
  color: #e4001b;
  border-top: 1px solid #e35b6b; }
  #menubar .color2 + .level2 a:hover {
    background: rgba(228, 0, 27, 0.1); }

#menubar .color3 + .level2 a {
  background: white;
  color: #f08a01;
  border-top: 1px solid #f0b262; }
  #menubar .color3 + .level2 a:hover {
    background: rgba(240, 138, 1, 0.1); }

#menubar .color4 + .level2 a {
  background: white;
  color: #d36c99;
  border-top: 1px solid #d1c0c8; }
  #menubar .color4 + .level2 a:hover {
    background: rgba(211, 108, 153, 0.1); }

#menubar .color5 + .level2 a {
  background: white;
  color: #004797;
  border-top: 1px solid #3f6999; }
  #menubar .color5 + .level2 a:hover {
    background: rgba(0, 71, 151, 0.1); }

#menubar .color6 + .level2 a {
  background: white;
  color: #97b72d;
  border-top: 1px solid #c2cca3; }
  #menubar .color6 + .level2 a:hover {
    background: rgba(151, 183, 45, 0.1); }

#menubar .color7 + .level2 a {
  background: white;
  color: #3fa05b;
  border-top: 1px solid #7fa188; }
  #menubar .color7 + .level2 a:hover {
    background: rgba(63, 160, 91, 0.1); }

#menubar .color8 + .level2 a {
  background: white;
  color: #0286ac;
  border-top: 1px solid #4898b0; }
  #menubar .color8 + .level2 a:hover {
    background: rgba(2, 134, 172, 0.1); }

#menubar .color1 + .level2, #menubar .color1 + .level2 .level3 {
  border: 1px solid #d36679;
  border-top: none; }

#menubar .color2 + .level2, #menubar .color2 + .level2 .level3 {
  border: 1px solid #e35b6b;
  border-top: none; }

#menubar .color3 + .level2, #menubar .color3 + .level2 .level3 {
  border: 1px solid #f0b262;
  border-top: none; }

#menubar .color4 + .level2, #menubar .color4 + .level2 .level3 {
  border: 1px solid #d1c0c8;
  border-top: none; }

#menubar .color5 + .level2, #menubar .color5 + .level2 .level3 {
  border: 1px solid #3f6999;
  border-top: none; }

#menubar .color6 + .level2, #menubar .color6 + .level2 .level3 {
  border: 1px solid #c2cca3;
  border-top: none; }

#menubar .color7 + .level2, #menubar .color7 + .level2 .level3 {
  border: 1px solid #7fa188;
  border-top: none; }

#menubar .color8 + .level2, #menubar .color8 + .level2 .level3 {
  border: 1px solid #4898b0;
  border-top: none; }

#images {
  width: 730px;
  overflow: hidden;
  /*	float: left; */ }

#logo {
  /*	float: left; */ }
  #logo .main-logo-link {
    display: block;
    width: 730px;
    height: 127px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 35px; }
  #logo img {
    display: block;
    width: 100%;
    height: auto;
    border: 0; }

#logo img, #images img {
  vertical-align: bottom; }

#bigimage {
  float: right; }

/*
 #shortcuts_inner {
 float: right;
 height: 33px;
 background: #014898;
 }
 */
.shortcuts {
  list-style-type: none;
  float: right;
  background-color: #FFFFFF;
  color: #014898;
  padding: 12px 10px 14px; }

.shortcuts a {
  border-left: 1px solid #fff;
  color: #014898;
  font-weight: bold;
  padding: 0 4px 0 4px;
  text-decoration: none; }

.shortcuts li:first-child a {
  border-left: none; }

.shortcuts a:hover {
  text-decoration: underline; }

.shortcuts li {
  display: inline; }

#content_container h1 {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 8px;
  color: #BD112B;
  line-height: 1.3em;
  font-family: 'Bitter', serif;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none; }

#content_container h2 {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #bd112b;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; }

#content_container h3 {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #bd112b; }

#content_container a {
  color: #bb112b;
  text-decoration: none; }

#content_container a:hover {
  text-decoration: underline; }

#breadcrumb {
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 7px;
  margin-bottom: 20px;
  font-size: 12px; }

p, h1, h2, ul, ol, label, dd, dt {
  line-height: 1.46; }

.bodytext {
  margin-bottom: 15px; }

.hervorhebung-fett, .hervorhebung-grau {
  font-weight: bold; }

.hervorhebung-fett, .hervorhebung-normal {
  color: #bd112b;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; }

.hervorhebung-grau {
  color: #777; }

p.hervorhebung-zitat,
blockquote {
  border-left: solid 4px #c3caca;
  padding-left: 13px;
  font-style: italic;
  margin-left: 2px; }

p.hervorhebung-fett, p.hervorhebung-grau, p.hervorhebung-normal, p.hervorhebung-zitat, blockquote {
  margin-bottom: 15px; }

#content_container .thema h1, #content_container .thema h2, #content_container .thema a,
#content_container .header-thema h1,
#content_container .header-thema h2,
#content_container .header-thema a {
  color: #bd112b; }

.thema .hervorhebung-fett,
.thema .hervorhebung-normal, .header-thema .hervorhebung-fett,
.header-thema .hervorhebung-normal {
  color: #bd112b; }

#content_container .blog h1, #content_container .blog h2, #content_container .blog a,
#content_container .header-blog h1,
#content_container .header-blog h2,
#content_container .header-blog a {
  color: #e4001b; }

.blog .hervorhebung-fett,
.blog .hervorhebung-normal, .header-blog .hervorhebung-fett,
.header-blog .hervorhebung-normal {
  color: #e4001b; }

#content_container .schule h1, #content_container .schule h2, #content_container .schule a,
#content_container .header-schule h1,
#content_container .header-schule h2,
#content_container .header-schule a {
  color: #f08a01; }

.schule .hervorhebung-fett,
.schule .hervorhebung-normal, .header-schule .hervorhebung-fett,
.header-schule .hervorhebung-normal {
  color: #f08a01; }

#content_container .kindergarten h1, #content_container .kindergarten h2, #content_container .kindergarten a,
#content_container .header-kindergarten h1,
#content_container .header-kindergarten h2,
#content_container .header-kindergarten a {
  color: #5e1b7d; }

.kindergarten .hervorhebung-fett,
.kindergarten .hervorhebung-normal, .header-kindergarten .hervorhebung-fett,
.header-kindergarten .hervorhebung-normal {
  color: #5e1b7d; }

#content_container .weltweit h1, #content_container .weltweit h2, #content_container .weltweit a,
#content_container .header-weltweit h1,
#content_container .header-weltweit h2,
#content_container .header-weltweit a {
  color: #d36c99; }

.weltweit .hervorhebung-fett,
.weltweit .hervorhebung-normal, .header-weltweit .hervorhebung-fett,
.header-weltweit .hervorhebung-normal {
  color: #d36c99; }

#content_container .autoren h1, #content_container .autoren h2, #content_container .autoren a,
#content_container .header-autoren h1,
#content_container .header-autoren h2,
#content_container .header-autoren a {
  color: #004797; }

.autoren .hervorhebung-fett,
.autoren .hervorhebung-normal, .header-autoren .hervorhebung-fett,
.header-autoren .hervorhebung-normal {
  color: #004797; }

#content_container .zeichen h1, #content_container .zeichen h2, #content_container .zeichen a,
#content_container .header-zeichen h1,
#content_container .header-zeichen h2,
#content_container .header-zeichen a {
  color: #97b72d; }

.zeichen .hervorhebung-fett,
.zeichen .hervorhebung-normal, .header-zeichen .hervorhebung-fett,
.header-zeichen .hervorhebung-normal {
  color: #97b72d; }

#content_container .medien h1, #content_container .medien h2, #content_container .medien a,
#content_container .header-medien h1,
#content_container .header-medien h2,
#content_container .header-medien a {
  color: #3fa05b; }

.medien .hervorhebung-fett,
.medien .hervorhebung-normal, .header-medien .hervorhebung-fett,
.header-medien .hervorhebung-normal {
  color: #3fa05b; }

#content_container .archiv h1, #content_container .archiv h2, #content_container .archiv a,
#content_container .header-archiv h1,
#content_container .header-archiv h2,
#content_container .header-archiv a {
  color: #0286ac; }

.archiv .hervorhebung-fett,
.archiv .hervorhebung-normal, .header-archiv .hervorhebung-fett,
.header-archiv .hervorhebung-normal {
  color: #0286ac; }

#content_container h1.thema, #content_container h1.header-thema, #content_container h2.thema, #content_container h2.header-thema, #content_container h3.thema, #content_container h3.header-thema, #content_container h4.thema, #content_container h4.header-thema, #content_container h5.thema, #content_container h5.header-thema, #content_container h6.thema, #content_container h6.header-thema {
  color: #bd112b; }

#content_container h1.blog, #content_container h1.header-blog, #content_container h2.blog, #content_container h2.header-blog, #content_container h3.blog, #content_container h3.header-blog, #content_container h4.blog, #content_container h4.header-blog, #content_container h5.blog, #content_container h5.header-blog, #content_container h6.blog, #content_container h6.header-blog {
  color: #e4001b; }

#content_container h1.schule, #content_container h1.header-schule, #content_container h2.schule, #content_container h2.header-schule, #content_container h3.schule, #content_container h3.header-schule, #content_container h4.schule, #content_container h4.header-schule, #content_container h5.schule, #content_container h5.header-schule, #content_container h6.schule, #content_container h6.header-schule {
  color: #f08a01; }

#content_container h1.kindergarten, #content_container h1.header-kindergarten, #content_container h2.kindergarten, #content_container h2.header-kindergarten, #content_container h3.kindergarten, #content_container h3.header-kindergarten, #content_container h4.kindergarten, #content_container h4.header-kindergarten, #content_container h5.kindergarten, #content_container h5.header-kindergarten, #content_container h6.kindergarten, #content_container h6.header-kindergarten {
  color: #5e1b7d; }

#content_container h1.weltweit, #content_container h1.header-weltweit, #content_container h2.weltweit, #content_container h2.header-weltweit, #content_container h3.weltweit, #content_container h3.header-weltweit, #content_container h4.weltweit, #content_container h4.header-weltweit, #content_container h5.weltweit, #content_container h5.header-weltweit, #content_container h6.weltweit, #content_container h6.header-weltweit {
  color: #d36c99; }

#content_container h1.autoren, #content_container h1.header-autoren, #content_container h2.autoren, #content_container h2.header-autoren, #content_container h3.autoren, #content_container h3.header-autoren, #content_container h4.autoren, #content_container h4.header-autoren, #content_container h5.autoren, #content_container h5.header-autoren, #content_container h6.autoren, #content_container h6.header-autoren {
  color: #004797; }

#content_container h1.zeichen, #content_container h1.header-zeichen, #content_container h2.zeichen, #content_container h2.header-zeichen, #content_container h3.zeichen, #content_container h3.header-zeichen, #content_container h4.zeichen, #content_container h4.header-zeichen, #content_container h5.zeichen, #content_container h5.header-zeichen, #content_container h6.zeichen, #content_container h6.header-zeichen {
  color: #97b72d; }

#content_container h1.medien, #content_container h1.header-medien, #content_container h2.medien, #content_container h2.header-medien, #content_container h3.medien, #content_container h3.header-medien, #content_container h4.medien, #content_container h4.header-medien, #content_container h5.medien, #content_container h5.header-medien, #content_container h6.medien, #content_container h6.header-medien {
  color: #3fa05b; }

#content_container h1.archiv, #content_container h1.header-archiv, #content_container h2.archiv, #content_container h2.header-archiv, #content_container h3.archiv, #content_container h3.header-archiv, #content_container h4.archiv, #content_container h4.header-archiv, #content_container h5.archiv, #content_container h5.header-archiv, #content_container h6.archiv, #content_container h6.header-archiv {
  color: #0286ac; }

.start #content {
  padding-left: 23px; }

.start #breadcrumb {
  margin-left: 25px; }

#footer {
  line-height: 2.3em;
  padding: 6px 8px;
  color: #ffffff;
  font-weight: bold;
  font-size: 11px; }

* html #footer {
  padding-top: 3px;
  padding-bottom: 10px; }

* + html #footer {
  padding-bottom: 10px; }

#footer a {
  color: #ffffff;
  text-decoration: none; }

#footer a:hover {
  text-decoration: underline; }

#footer .whitelink {
  background: transparent;
  color: white;
  padding: 2px 7px 4px;
  margin-right: 12px; }

#footer .whitelink img {
  vertical-align: middle;
  padding-right: 5px; }

.csc-frame-rulerAfter {
  border-bottom: 1px solid #D9D9D9;
  margin-bottom: 15px; }

#content .csc-textpic-imagewrap {
  margin-right: 17px !important;
  margin-bottom: 10px; }

#noscript {
  border: 2px solid #bd112b;
  padding: 15px 15px 0px;
  margin-bottom: 15px; }

.news-latest-item img, .news-list-item img {
  float: left;
  margin-right: 23px;
  margin-bottom: 15px;
  padding-top: 5px; }

#content .news-single-item a {
  text-decoration: underline; }

#content .news-single-item a:hover {
  text-decoration: none; }

.news-latest-container {
  padding-left: 25px; }

/*
 .news-latest-container .news-latest-item {
 background: transparent url(../img/color-1.gif) no-repeat 0 6px;
 }

 .news-latest-container .thema {
 background: transparent url(../img/color-1.gif) no-repeat 0 6px;
 }

 .news-latest-container .blog {
 background: transparent url(../img/color-2.gif) no-repeat 0 6px;
 }

 .news-latest-container .schule {
 background: transparent url(../img/color-3.gif) no-repeat 0 6px;
 }

 .news-latest-container .weltweit {
 background: transparent url(../img/color-4.gif) no-repeat 0 6px;
 }

 .news-latest-container .autoren {
 background: transparent url(../img/color-5.gif) no-repeat 0 6px;
 }

 .news-latest-container .zeichen {
 background: transparent url(../img/color-6.gif) no-repeat 0 6px;
 }

 .news-latest-container .medien {
 background: transparent url(../img/color-8.gif) no-repeat 0 6px;
 }

 .news-latest-container .archiv {
 background: transparent url(../img/color-7.gif) no-repeat 0 6px;
 }

 */
.news-latest-item, .news-list-item {
  border-bottom: 1px solid #D9D9D9;
  margin-bottom: 28px;
  padding-bottom: 15px; }

#content h2.cats {
  font-size: 12px;
  color: #646263;
  text-transform: uppercase;
  margin-bottom: 5px; }

.more a {
  font-weight: bold; }

.news-single-rightbox {
  margin-bottom: 15px; }

.news-single-item .news-single-img {
  /* float: left; */
  margin-bottom: 25px;
  margin-right: 8px;
  padding-top: 4px; }

.news-single-item .news-single-img img {
  margin-bottom: 5px; }

#right h1, .mobile_content h1 {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #0286AC;
  text-transform: uppercase;
  font-family: 'Bitter', serif; }

.teaser-right {
  border-bottom: 1px dotted #777777; }

.teaser-right .news-related-item {
  padding: 0 0 10px; }

#right .csc-default, .mobile_content .csc-default {
  padding-left: 29px;
  background: transparent url(../img/color-7.gif) no-repeat 0 10px;
  margin-bottom: 20px; }

#right .csc-no-back, .mobile_content .csc-no-back {
  background: transparent; }

#right .csc-no-back h1, .mobile_content .csc-no-back h1 {
  padding-left: 0; }

#right #c574 {
  background: none; }

.news-related-item .news-related-img {
  float: right;
  margin-bottom: 15px;
  margin-left: 15px; }

.news-related .news-single-additional-info {
  border-bottom: 1px dotted #D9D9D9; }

#right h2, .mobile_content h2 {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.46; }

#right .more a, .mobile_content .more a {
  color: #0286AC;
  text-decoration: none; }

#right .more a:hover, .mobile_content .more a:hover {
  text-decoration: underline; }

#right h2 a, .mobile_content h2 a {
  color: #3f3f3f;
  text-decoration: none;
  display: block;
  padding: 0 0 8px; }

#right h2 a:hover, .mobile_content h2 a:hover {
  text-decoration: underline; }

.news-single-imgcaption {
  font-style: italic;
  margin-bottom: 14px;
  color: #969696;
  font-size: 11px; }

.news-author {
  font-style: italic;
  margin-bottom: 9px;
  color: #969696;
  font-size: 12px; }

#content ol, #content ul {
  margin-bottom: 15px;
  /*	list-style-position: inside; */
  list-style-position: outside;
  padding-left: 15px; }

#content .csc-textpic-imagerow ul {
  padding-left: 0; }

#content li {
  margin-bottom: 5px; }

.news-single-item .sub-header {
  margin-bottom: 25px;
  font-weight: bold; }

.news-news {
  /*	border-bottom:1px solid #D9D9D9; */
  margin-bottom: 15px; }

.news-list {
  border: 1px solid #D9D9D9;
  padding: 15px 15px 0; }

.news-list h1 {
  border-bottom: 1px solid #D9D9D9;
  padding-bottom: 10px; }

.news-list .news-list-item:last-child {
  border: 0 none;
  margin-bottom: 0; }

.lf_date {
  margin-bottom: 0px;
  font-weight: bold; }

.lf_event_element {
  border-bottom: 1px solid #D9D9D9;
  margin-bottom: 15px;
  padding-bottom: 15px; }

.lf_event_element p {
  margin-bottom: 0; }

.tx-indexedsearch-res-item {
  margin-top: 15px;
  border-top: 1px solid #D9D9D9;
  padding-top: 15px; }

#tx-indexedsearch-searchbox-sword {
  font-weight: bold; }

#tx-indexedsearch-searchbox-button-submit, #mailformformtype_mail, #tx_comments_pi1_submit {
  cursor: pointer;
  background: #BB112B;
  color: #ffffff;
  font-weight: bold;
  background: -moz-linear-gradient(top, #bb112a 0%, #aa0a22);
  background: -webkit-gradient(linear, left top, left bottom, from(#bb112a), to(#aa0a22));
  border-radius: 4px;
  border: 1px solid #aa0a22;
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), inset 0px 0px 1px white;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), inset 0px 0px 1px white;
  padding: 9px 8%;
  width: auto; }

#tx-indexedsearch-searchbox-button-submit:hover, #mailformformtype_mail:hover, #tx_comments_pi1_submit:hover {
  background: -moz-linear-gradient(top, #aa0a22 0%, #bb112a);
  background: -webkit-gradient(linear, left top, left bottom, from(#aa0a22), to(#bb112a));
  border-radius: 4px;
  border: 1px solid #aa0a22;
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), inset 0px 0px 1px white;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), inset 0px 0px 1px white; }

.tx-comments-pi1 input, .tx-comments-pi1 textarea, .tx-comments-pi1 select {
  border-radius: 4px;
  width: 379px; }

#tx_comments_pi1_reset {
  cursor: pointer;
  padding: 9px 8%;
  width: auto; }

label[for="tx_comments_pi1_submit"] {
  display: none; }

.tx-macinasearchbox-pi1 {
  float: right;
  background-color: #ffffff;
  padding: 0px 10px;
  height: 42px; }

.tx-macinasearchbox-pi1 input {
  border: 0 none;
  margin-top: 6px; }

#suchboxfeld {
  padding: 8px;
  font-size: 10px;
  width: 120px;
  color: #767676;
  border: 1px solid #767676; }
  #suchboxfeld:focus {
    outline: none;
    -webkit-box-shadow: 0 0 0 0 rgba(189, 17, 43, 0.5);
            box-shadow: 0 0 0 0 rgba(189, 17, 43, 0.5); }

#suchboxknopf {
  font-weight: bold;
  color: #bd112b;
  background-color: #ffffff;
  font-size: 11px;
  cursor: pointer; }

.csc-mailform-field {
  margin-bottom: 12px; }
  .csc-mailform-field .g-recaptcha {
    margin-bottom: 15px; }

.csc-mailform-field label {
  color: #767676;
  display: block;
  font-size: 15px;
  margin-bottom: 3px; }

.csc-mailform-field select {
  width: 120px; }

#lbPrevLink, #lbNextLink {
  opacity: 0.3; }

#lbCloseLink {
  opacity: 0.5; }

#lbPrevLink:hover, #lbNextLink:hover, #lbCloseLink:hover {
  opacity: 1; }

#lbPrevLink {
  background: transparent url(../img/prev.gif) no-repeat scroll 0 15% !important; }

#lbNextLink {
  background: transparent url(../img/next.gif) no-repeat scroll 100% 15% !important; }

#lbCloseLink {
  background: transparent url(../img/close.gif) no-repeat scroll center center !important; }

#right .bodytext a, .mobile_content .bodytext a {
  color: #0286AC;
  text-decoration: none;
  font-weight: bold; }

#right .bodytext a:hover, .mobile_content .bodytext a:hover {
  text-decoration: underline; }

.csc-mailform {
  background: #f5f5f5;
  border: 1px solid #d9d9d9;
  padding: 1em 1.5em;
  margin-top: 2em; }

.csc-mailform input, .csc-mailform textarea, .csc-mailform select {
  border-radius: 4px;
  padding: 9px 2%;
  width: 96%; }

.csc-mailform #mailformAbo input, .csc-mailform #mailformAbo textarea, .csc-mailform #mailformAbo select, .csc-mailform .mf-check input {
  width: 7%;
  margin-top: 4px; }

.csc-mailform select {
  width: 100%; }

.csc-mailform-radio legend {
  display: none; }

.csc-mailform-radio fieldset label {
  padding-left: 20px;
  color: inherit;
  font-weight: normal; }

.csc-mailform .csc-mailform-field:first-child, .csc-mailform .csc-mailform-field:nth-child(0n+2) {
  width: 47%;
  display: inline-block; }

.csc-mailform .csc-mailform-field:nth-child(0n+2) {
  margin-left: 5.5%; }

input.csc-mailform-radio {
  float: left; }

.mf-check input {
  float: left; }

.mf-check label {
  padding-left: 20px; }

.mf-label {
  margin-bottom: 20px;
  visibility: hidden; }

.news-list-browse {
  color: #555555;
  margin-bottom: 10px; }

.news-list-browse .activeLinkWrap {
  text-decoration: underline; }

.news-list-browse .browseLinksWrap {
  font-weight: bold;
  font-size: 13px;
  line-height: 1.7em; }

.news-list-browse .showResultsWrap {
  margin-bottom: 5px;
  text-decoration: underline; }

#content_container .comments-start {
  margin-top: 30px;
  border-top: 1px solid #D9D9D9;
  padding-top: 20px;
  margin-bottom: 15px; }

.tx-comments-comment {
  -webkit-box-shadow: 0 0 2px 1px #d9d9d9;
  box-shadow: 0 0 2px 1px #d9d9d9;
  margin-bottom: 10px;
  padding: 5px 10px 10px; }

.tx-comments-nocomment {
  border: 1px solid #D9D9D9;
  margin-bottom: 10px;
  padding: 10px;
  background: none repeat scroll 0 0 #F5F5F5;
  border-radius: 4px; }

.comments-header {
  border-bottom: 1px solid #D9D9D9;
  margin: 0; }

.comment-alt-1 {
  background: #f7f7f7; }

.tx-comments-comment-content {
  margin: 0; }

.tx-comments-required-mark {
  color: #E4001B; }

.tx-comments-comment-form label {
  width: 125px;
  float: left;
  padding-top: 2px; }

.comment-form-row {
  margin-bottom: 5px; }

.tx-comments-captcha {
  padding-left: 100px; }

.tx-comments-captcha img {
  margin-bottom: 3px; }

.tx-comments-required-error {
  display: block;
  color: #E4001B;
  font-weight: bold; }

.tx-comments-form-top-message {
  border: 1px solid #d9d9d9;
  padding: 10px 20px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 15px; }

.tx-pagebrowse {
  font-weight: bold;
  color: #555555; }

.tx-pagebrowse-current {
  text-decoration: underline; }

.tx-pagebrowse {
  list-style: none inside none;
  padding: 0 0;
  margin: 0 0;
  text-align: center;
  width: 100%; }

.tx-pagebrowse li {
  display: inline;
  list-style: none;
  margin: 0 0;
  padding: 0 5px 0 0; }

li.tx-pagebrowse-pages {
  width: 80%; }

li.tx-pagebrowse-pages ol {
  display: inline;
  margin: 0 0;
  padding: 0 10px; }

.news-amenu-container ul {
  list-style-type: none;
  font-weight: bold; }

.news-amenu-container li {
  padding-left: 10px; }

.news-amenu-container .news-amenu-item-year {
  padding-left: 0px; }

#content_container .news-amenu-container .amenu-act a {
  text-decoration: underline; }

.active_event {
  background: #F7F7F7;
  border-bottom: 0 none; }

.tx-indexedsearch-browsebox {
  margin-top: 10px; }

.tx-comments-comments {
  margin-bottom: 15px; }

#content_container .tx-comments-comment-form h2 {
  margin-bottom: 15px; }

.csc-archive-old {
  display: inline-block;
  margin-right: 3%;
  vertical-align: top;
  width: 30%; }

#content_container .csc-archive-old h3 {
  color: #000000; }

.csc-menu-4 dd {
  padding-left: 20px;
  margin-bottom: 5px;
  margin-top: -5px; }

.csc-menu-4 dt {
  margin-bottom: 5px; }

.news-archive-item {
  margin-bottom: 10px;
  border: 0 none; }

.news-archive-item .news-author {
  padding-left: 15px;
  margin: 0; }

#content_container .news-archive-item h2 {
  margin-bottom: 0; }

.news-archive-container .news-list-browse {
  border-top: 1px solid #D9D9D9;
  margin-top: 10px;
  padding-top: 10px; }

.news-archive-container {
  border-top: 1px solid #D9D9D9;
  padding-top: 10px; }

hr {
  margin-bottom: 15px;
  border-bottom: 1px dotted #777777; }

/* Languagemenu */
.langmenu {
  float: right;
  padding: 12px 15px 14px; }

.langmenu a {
  color: #bd112b;
  font-weight: bold;
  text-decoration: none; }

.langmenu a:hover {
  text-decoration: underline; }

span.found {
  background: #DDD; }

.tx-search-pi1 .right {
  float: right; }

.tx-search-pi1 form, .tx-search-pi2 form {
  padding-bottom: 10px;
  border-bottom: 1px solid #D9D9D9;
  margin-bottom: 20px; }

.tx-search-pi1 input[type="submit"] {
  background: none repeat scroll 0 0 #BB112B;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: bold; }

.csc-anzeige-1-3 img, .csc-anzeige-2-3 img, .csc-anzeige-3-3 img {
  width: 100%;
  height: auto; }

#content .csc-anzeige-1-3 .csc-textpic-imagewrap, #content .csc-anzeige-2-3 .csc-textpic-imagewrap, #content .csc-anzeige-3-3 .csc-textpic-imagewrap {
  float: none;
  margin: 0 !important; }

#content .csc-anzeige-1-3 p, #content .csc-anzeige-2-3 p, #content .csc-anzeige-3-3 p {
  margin: 0;
  text-align: center; }

.csc-anzeige-1-3 {
  width: 30.4%;
  float: left;
  margin-right: 15px;
  margin-bottom: 9px; }

.csc-anzeige-2-3 {
  width: 63.8%;
  float: left;
  margin-right: 15px;
  margin-bottom: 5px; }

.csc-anzeige-3-3 {
  width: 97.2%;
  clear: both;
  float: none;
  margin-right: 15px;
  margin-bottom: 5px; }

.mfp-counter {
  white-space: nowrap; }

.mfp-title {
  margin-right: 50px; }

.lightbox {
  position: relative;
  display: block; }

.news-single-img .lightbox img {
  margin: 0; }

.lightbox p .fa-play-circle-o {
  display: inline-block;
  width: 25px;
  height: 21px;
  background: url(/fileadmin/templates/img/images-solid.svg) no-repeat center center;
  background-size: contain;
  margin-right: 3px;
  vertical-align: baseline;
  position: relative;
  top: 4px; }
  .lightbox p .fa-play-circle-o:before {
    content: none;
    display: none; }

.lightbox p {
  position: static;
  color: #9D9D9D;
  font-weight: bold;
  width: 100%;
  text-align: center;
  margin-top: 5px; }

.lightbox:hover p {
  opacity: 0.8; }

#content .news-single-item a.lightbox {
  text-decoration: none; }

.toggle_submenu {
  display: none !important; }

input[name=captchaResponse] {
  float: right;
  width: 65%;
  margin-bottom: 20px; }

.csc-mailform .csc-mailform-field:last-child img {
  margin-top: 2px; }

.item-content .news-single-img.vertical {
  float: left;
  margin-right: 30px;
  width: 50%; }

.item-content .news-single-img.vertical img {
  width: 100%;
  height: auto; }

@media only screen and (max-width: 640px) {
  .toggle_submenu {
    background: none repeat scroll 0px 0px rgba(255, 255, 255, 0.2);
    color: #000;
    cursor: pointer;
    float: right;
    font-size: 1.4em;
    height: 100%;
    padding: 0.6em 0.72em 1.4em;
    height: 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    display: block !important; }
  .news-catmenu {
    display: none; }
  #menubar .level1 li ul.level2 {
    display: none;
    visibility: visible; }
  .tx-comments-pi1 input, .tx-comments-pi1 textarea, .tx-comments-pi1 select {
    width: 96%; }
  .tx-comments-comment-form label {
    width: 96%; }
  .tx-comments-captcha {
    float: none;
    padding-left: 0; }
  .tx-comments-captcha img {
    margin-bottom: 3px;
    width: 10em; } }

/* Stellenanzeigen */
.tx-vacancies .searchbar {
  border-bottom: 1px solid #d9d9d9;
  margin: 25px 0 15px;
  padding-bottom: 22px; }

.tx-vacancies .searchbar label {
  margin-right: 10px; }

.tx-vacancies .searchbar select {
  width: 100%;
  font-weight: bold; }

.tx-vacancies .sortby {
  margin: 3px 0 15px; }

.tx-vacancies .sortby select {
  padding: 0; }

table.tx_vacancies {
  clear: both;
  overflow: hidden;
  width: 100%; }

.tx-vacancies table {
  border-spacing: 1px; }

table.tx_vacancies tr td {
  background: #efefef;
  padding: 8px 12px; }

table.tx_vacancies tr:nth-child(odd) td {
  background: #dfdfdf; }

.tx-vacancies img {
  max-width: 100%;
  height: auto; }

.tx-vacancies .fa {
  color: #969696; }

.tx-vacancies .fa-arrow-left {
  margin-right: 6px; }

.tx-vacancies .fa-download {
  margin-left: 2px; }

.tx-vacancies .sortby {
  font-size: 12px; }

.tx-vacancies .sortby select {
  font-size: 12px;
  padding: 0; }

.image-source-link {
  font-weight: bold;
  text-decoration: none; }

#mailform .csc-mailform .mf-check {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }
  #mailform .csc-mailform .mf-check input[type='checkbox'] {
    width: auto; }

#subfooter {
  background-color: #bd112b;
  border-top: 1px solid #f3edd5; }
  #subfooter, #subfooter a {
    color: white; }
  #subfooter ul, #subfooter li {
    padding: 0;
    margin: 0; }
  #subfooter ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  #subfooter li {
    padding: 8px 0 10px; }
    #subfooter li:before {
      content: "·";
      display: inline-block;
      padding: 0 7px; }
    #subfooter li:first-child:before {
      display: none; }
  #subfooter a {
    text-decoration: underline;
    font-weight: bold;
    font-size: 12px; }
    #subfooter a:hover {
      text-decoration: none; }

.news-single-video audio {
  width: 100%; }

.lfm-two-click {
  position: relative;
  max-width: 100%;
  margin-bottom: 30px; }
  .lfm-two-click iframe {
    display: block;
    position: relative;
    max-width: 100%;
    z-index: 1; }
  .lfm-two-click-image {
    z-index: 2;
    position: absolute;
    cursor: pointer;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
  .lfm-two-click-image img {
    display: block;
    width: 100%;
    height: 100%; }
  .lfm-two-click-image:before {
    position: absolute;
    z-index: 3;
    display: block;
    cursor: pointer;
    content: "";
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
  .lfm-two-click-image:after {
    position: absolute;
    z-index: 4;
    cursor: pointer;
    content: "";
    display: block;
    width: 100px;
    height: 100px;
    background: url("/typo3conf/ext/lfm_two_click/Resources/Public/Images/play.svg") no-repeat center center;
    background-size: contain;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
    opacity: 0.7; }
  .lfm-two-click--404 {
    height: 0;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    background-color: black;
    position: relative; }
  .lfm-two-click--404 .lfm-two-click-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    text-align: center;
    color: white;
    font-size: 18px; }
  .lfm-two-click-text-message {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    text-align: center;
    color: white;
    font-size: 18px;
    z-index: 5;
    padding: 10px;
    text-shadow: 0 0 2px black; }
  .lfm-two-click:hover .lfm-two-click-text-message {
    display: block; }

.cc-window {
  opacity: 1;
  -webkit-transition: opacity 1s ease;
  -o-transition: opacity 1s ease;
  transition: opacity 1s ease; }

.cc-window.cc-invisible {
  opacity: 0; }

.cc-animate.cc-revoke {
  -webkit-transition: -webkit-transform 1s ease;
  transition: -webkit-transform 1s ease;
  -o-transition: transform 1s ease;
  transition: transform 1s ease;
  transition: transform 1s ease, -webkit-transform 1s ease; }

.cc-animate.cc-revoke.cc-top {
  -webkit-transform: translateY(-2em);
      -ms-transform: translateY(-2em);
          transform: translateY(-2em); }

.cc-animate.cc-revoke.cc-bottom {
  -webkit-transform: translateY(2em);
      -ms-transform: translateY(2em);
          transform: translateY(2em); }

.cc-animate.cc-revoke.cc-active.cc-bottom, .cc-animate.cc-revoke.cc-active.cc-top, .cc-revoke:hover {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0); }

.cc-grower {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 1s;
  -o-transition: max-height 1s;
  transition: max-height 1s; }

.cc-link, .cc-revoke:hover {
  text-decoration: underline; }

.cc-revoke, .cc-window {
  position: fixed;
  overflow: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: Helvetica,Calibri,Arial,sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  z-index: 9999; }

.cc-window.cc-static {
  position: static; }

.cc-window.cc-floating {
  padding: 2em;
  max-width: 24em;
  -ms-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column; }

.cc-window.cc-banner {
  padding: 1em 1.8em;
  width: 100%;
  -ms-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row; }

.cc-revoke {
  padding: .5em; }

.cc-header {
  font-size: 18px;
  font-weight: 700; }

.cc-btn, .cc-close, .cc-link, .cc-revoke {
  cursor: pointer; }

.cc-link {
  opacity: .8;
  display: inline-block;
  padding: .2em; }

.cc-link:hover {
  opacity: 1; }

.cc-link:active, .cc-link:visited {
  color: initial; }

.cc-btn {
  display: block;
  padding: .4em .8em;
  font-size: .9em;
  font-weight: 700;
  border-width: 2px;
  border-style: solid;
  text-align: center;
  white-space: nowrap; }

.cc-banner .cc-btn:last-child {
  min-width: 140px; }

.cc-highlight .cc-btn:first-child {
  background-color: transparent;
  border-color: transparent; }

.cc-highlight .cc-btn:first-child:focus, .cc-highlight .cc-btn:first-child:hover {
  background-color: transparent;
  text-decoration: underline; }

.cc-close {
  display: block;
  position: absolute;
  top: .5em;
  right: .5em;
  font-size: 1.6em;
  opacity: .9;
  line-height: .75; }

.cc-close:focus, .cc-close:hover {
  opacity: 1; }

.cc-revoke.cc-top {
  top: 0;
  left: 3em;
  border-bottom-left-radius: .5em;
  border-bottom-right-radius: .5em; }

.cc-revoke.cc-bottom {
  bottom: 0;
  left: 3em;
  border-top-left-radius: .5em;
  border-top-right-radius: .5em; }

.cc-revoke.cc-left {
  left: 3em;
  right: unset; }

.cc-revoke.cc-right {
  right: 3em;
  left: unset; }

.cc-top {
  top: 1em; }

.cc-left {
  left: 1em; }

.cc-right {
  right: 1em; }

.cc-bottom {
  bottom: 1em; }

.cc-floating > .cc-link {
  margin-bottom: 1em; }

.cc-floating .cc-message {
  display: block;
  margin-bottom: 1em; }

.cc-window.cc-floating .cc-compliance {
  -ms-flex: 1;
  -webkit-box-flex: 1;
          flex: 1; }

.cc-window.cc-banner {
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center; }

.cc-banner.cc-top {
  left: 0;
  right: 0;
  top: 0; }

.cc-banner.cc-bottom {
  left: 0;
  right: 0;
  bottom: 0; }

.cc-banner .cc-message {
  -ms-flex: 1;
  -webkit-box-flex: 1;
          flex: 1; }

.cc-compliance {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-line-pack: justify;
  align-content: space-between; }

.cc-compliance > .cc-btn {
  -ms-flex: 1;
  -webkit-box-flex: 1;
          flex: 1; }

.cc-btn + .cc-btn {
  margin-left: .5em; }

@media print {
  .cc-revoke, .cc-window {
    display: none; } }

@media screen and (max-width: 900px) {
  .cc-btn {
    white-space: normal; } }

@media screen and (max-width: 414px) and (orientation: portrait), screen and (max-width: 736px) and (orientation: landscape) {
  .cc-window.cc-top {
    top: 0; }
  .cc-window.cc-bottom {
    bottom: 0; }
  .cc-window.cc-banner, .cc-window.cc-left, .cc-window.cc-right {
    left: 0;
    right: 0; }
  .cc-window.cc-banner {
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column; }
  .cc-window.cc-banner .cc-compliance {
    -ms-flex: 1;
    -webkit-box-flex: 1;
            flex: 1; }
  .cc-window.cc-floating {
    max-width: none; }
  .cc-window .cc-message {
    margin-bottom: 1em; }
  .cc-window.cc-banner {
    -ms-flex-align: unset;
    -webkit-box-align: unset;
            align-items: unset; } }

.cc-floating.cc-theme-classic {
  padding: 1.2em;
  border-radius: 5px; }

.cc-floating.cc-type-info.cc-theme-classic .cc-compliance {
  text-align: center;
  display: inline;
  -ms-flex: none;
  -webkit-box-flex: 0;
          flex: none; }

.cc-theme-classic .cc-btn {
  border-radius: 5px; }

.cc-theme-classic .cc-btn:last-child {
  min-width: 140px; }

.cc-floating.cc-type-info.cc-theme-classic .cc-btn {
  display: inline-block; }

.cc-theme-edgeless.cc-window {
  padding: 0; }

.cc-floating.cc-theme-edgeless .cc-message {
  margin: 2em 2em 1.5em; }

.cc-banner.cc-theme-edgeless .cc-btn {
  margin: 0;
  padding: .8em 1.8em;
  height: 100%; }

.cc-banner.cc-theme-edgeless .cc-message {
  margin-left: 1em; }

.cc-floating.cc-theme-edgeless .cc-btn + .cc-btn {
  margin-left: 0; }

.cc-floating {
  font-size: 15px;
  border: 2px solid #bd112b; }

.cc-link {
  padding: 0;
  display: block; }
